catalog:
  title: Numpy

templates:
- setuptools
- github
- base

variables:

  github.user: numpy
  github.project: numpy

versions:
- pattern: '^[0-9]+\.[0-9]+\.[0-9]+$' # E.g. 0.15.0
  variables:
    branch: v${match:0}